? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/BIAS/rsut-global_to_clt-global_BIAS.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading/BIAS_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading/BIAS_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading/BIAS_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading/BIAS_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading/BIAS_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading/BIAS_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading/BIAS_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading/BIAS_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading/BIAS_clt-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Bias performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/BIAS/rsut-global_to_clt-global_BIAS
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/BIAS/rsut-global_to_clt-global_BIAS.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading/BIAS_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading/BIAS_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading/BIAS_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading/BIAS_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading/BIAS_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading/BIAS_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading/BIAS_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading/BIAS_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading/BIAS_clt-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Bias performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/BIAS/rsut-global_to_clt-global_BIAS
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/BIAS/rsut-global_to_clt-global_BIAS.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading/BIAS_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading/BIAS_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading/BIAS_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading/BIAS_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading/BIAS_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading/BIAS_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading/BIAS_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading/BIAS_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading/BIAS_clt-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Bias performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/BIAS/rsut-global_to_clt-global_BIAS
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/BIAS/rsut-global_to_clt-global_BIAS.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading/BIAS_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading/BIAS_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading/BIAS_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading/BIAS_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading/BIAS_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading/BIAS_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading/BIAS_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading/BIAS_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading/BIAS_clt-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Bias performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/BIAS/rsut-global_to_clt-global_BIAS
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/BIAS/rsut-global_to_clt-global_BIAS.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading/BIAS_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading/BIAS_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading/BIAS_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading/BIAS_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading/BIAS_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading/BIAS_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading/BIAS_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading/BIAS_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading/BIAS_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading/BIAS_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading/BIAS_clt-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Bias performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/BIAS/rsut-global_to_clt-global_BIAS
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
